.item-largo {
      line-height: 10px;
      display: block;
      margin: 5px 0px;
    }

    .img-service {
      width: 100%;
    }

    .hover12 {
      padding: 10px 0;
    }

    .btn-norm {
      border: none;
      padding: 0;
    }

    .btn-norm::after {
      display: none;
    }

    /* Hover en botones de Servicios */
    .hover12 .figure {
      background: #BE1622 !important;
    }

    .hover12 .figure .img-hover {
      opacity: 1 !important;
      -webkit-transition: .3s ease-in-out !important;
      transition: .3s ease-in-out !important;
    }

    .hover12 .figure:hover .img-hover {
      opacity: .5 !important;
    }

    .aboutUs {
      font-size: 12px;
      color: #5a5a5a;
      text-transform: uppercase;
      margin: 0 6px;
    }

    .aboutUs:hover {
      color: #000;
    }

    .card {
      border: none;
    }

    .dropdown-item-label {
      white-space: pre-wrap;
    }

    .img-fluid {
      width: 90vw;
      margin: 0 5px;
    }

    .sombra {
      border-radius: 10px;
      box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.15);
    }

    .label {
      font-size: 14px;
      text-align: center;
      margin-top: 5px
    }

    .tema {
      font-size: 26px;
      border-left: solid 2mm gray;
      border-bottom: solid 1mm gray;
      text-align: left;
    }

    @media only screen and (min-width: 1200px) and (max-width: 2100px) {
      .text-center {
        width: 60vw;
        justify-content: center;
        margin: 0 10vw;
        margin-top: 15%;
      }

      .mini-navbar {
        display: none;
      }

      .card {
        margin: 10px 0;
      }
    }

    @media only screen and (min-width: 320px) and (max-width: 1199px) {
      .text-center {
        margin-top: 2%;
      }
      
      .img-service {
        padding: 12px 0px;
        background-color: white;
      }

      .logo {
        height: 40px;
        width: 40px;
        align-content: center;
        justify-content: center;
      }

      .navbar-nav {
        text-align: left !important;
        padding: 0;
      }

      .separaMenuMobil {
        border: 2px solid #CD032E !important;
      }

      .separaMenu {
        border-right: none;
      }

      .hrLinea {
        width: 50%;
      }

      .img-fluid {
        align-items: center !important;
        width: 75vw;
      }

      .dropdown-menu > .dropdown-menu-list > .px-1 >  .dropdown-item {
        text-align: left!important;
      }
    }